﻿html{background:#fff url('../images/bg_body.gif') repeat-x center top;height:100%;margin:0;padding:0;}
body{font-family:arial, sans-serif; font-size:14px;color:#3a3a3a; margin:0;padding:0;height:100%;}
ul, ol, li {padding:0;margin:0;list-style:none}
table{ empty-cells:show; border-collapse:collapse; border-spacing:0px; }
form, input { margin:0;padding:0;font-family:arial, sans-serif; font-size:9pt;}
input, select, textarea, a {outline:0 }
a img,:link img,:visited img { border:none; }
h1, h2, h3, h4, h5, p { margin:0}
h2 {font-weight:normal;}
p { padding:0 0 8px 0;}
a {color:#0059be}
a:hover { text-decoration:none;color:#bc0000}


#pageWrap {width:960px;height:auto !important;height:100%;min-height:100%;position:relative;margin:0 auto; }


/*** HEADER ***/
header { height:230px; position:relative}
header .headimg { position:absolute; top:105px; left:45px;}
header h1 { width:281px;height:68px; margin:23px 17px;float:left; background:url('../images/bg_logo.png');padding:0}
header h1 a {width:281px;height:49px;display:block; text-indent:-10000px}
header figure { float:right; clear:right;width:560px; height:96px; background:url('../images/bg_form.png') no-repeat left top; padding:18px 0 0px 15px; margin-right:3px}
header figure p {padding-bottom:15px}

/*** NAVIGATION ***/
nav {width:587px;height:40px;position:relative;margin:30px 0 25px 0;float:right;font-size:18px}
nav ul li { height:32px; float:left;padding:8px 25px 0; margin:0 0 0 11px;text-shadow: 1px 1px 0px #fff;}
nav ul li a { text-decoration:none}
nav ul .active {height:40px;padding:0 2px 0 0; background:url('../images/bg_btn_act_r.png') no-repeat right top}
nav ul .subactive {height:40px;padding:0 2px 0 0; background:url('../images/bg_btn_act_r.png') no-repeat right top}
nav ul .active a { display:block; height:32px; padding:8px 23px 0 25px; background:url('../images/bg_btn_act.png') left top; color:white; text-shadow:1px 1px 0px #002f64}
nav ul .subactive a { display:block; height:32px; padding:8px 23px 0 25px; background:url('../images/bg_btn_act.png') left top; color:white; text-shadow:1px 1px 0px #002f64; text-decoration:underline}


#content {  float:right; width:576px;padding:15px 0 0 0;}

h1 {font-size:22px;font-weight:normal;padding-bottom:8px;margin:0 6px 8px 0;}
h2 {font-size:20px;font-weight:normal;padding-bottom:8px;margin:0 6px 8px 0; background:url('../images/bg_title.gif') repeat-x left bottom}
h3 {font-size:16px;font-weight:normal;padding-bottom:8px;}
h4 {font-size:16px;font-weight:normal;padding-bottom:8px;margin-bottom:8px; background:url('../images/bg_title.gif') repeat-x left bottom}

article {margin:0 6px 0 0; padding:15px 0 0px; clear:both;}
article h2 {margin:0 0 8px 0;}
.imgAnons {padding:3px; border:1px #999 solid; background:#fff; float:left; margin:0 15px 10px 0}
.imgRight {padding:3px; border:1px #999 solid; background:#fff; float:right; margin:0 0 10px 15px}
.subs {font-size:11px; padding:12px 0}
.section { background:none; padding-bottom:0}

.date {color:#666; font-style: italic;font-size:12px}
.author {font-style: italic;float:right}

aside { float:left; width:318px;padding:30px 0 0;}
aside figure {margin:0; padding:15px 0 10px; clear:both;}

.phones {margin:0}
.phones td {padding:2px 10px 2px 0}
#map { width:318px; height:200px; position:relative;; border:1px #777 solid; margin-top:8px}

.sections ul {padding:0 0 0 20px;}
.sections ul li {list-style-type: square; list-style-position: outside; padding: 3px 0 3px 0px;}

figure form span {float:left;position:relative;margin:0 6px 6px 0px}
figure form input {width:136px;padding:2px;font-size:12px;height:18px;border:1px #8c8c8c solid}
#semail {width:200px;}
figure form label {position:absolute;top:5px;left:4px;color:#999;font-size:11px;cursor:text}
figure form button {border:0;padding:0 0 1px 0;height:25px;width:99px; background:url('../images/bg_btn.png') no-repeat left top;color:white;text-shadow:1px 1px 0px #002f64;font-size:12px; text-align:center;cursor:pointer}
figure form button:hover {color:#EBEBEB}

.error {margin:5px 7px 5px 0;padding:8px;color:red;border:1px red dashed;clear:both;text-align:center; display:none}
.ok {margin:5px 7px 5px 0;padding:8px;color:#11AF00;border:1px #005387 dashed;clear:both;text-align:center;display:none;font-weight:bold}

.subsPageBlock {margin:10px 0 10px 0;padding:15px 20px 10px; background:white;-moz-box-shadow: 0px 0px 6px #bbb; -webkit-box-shadow: 0px 0px 6px #bbb; box-shadow: 0px 0px 6px #bbb; }

.mainBottomSpacer{ height:120px;clear:both;}
/*--footer--*/
footer {min-width:960px;height:95px;position:relative;margin-top:-98px;background:#d9dbda;border-top:3px #BFBFBF solid;color:#3a3a3a;font-size:13px}
footer .inner {max-width:960px;position:relative; margin:0 auto;padding:15px 0}
footer .copyright {text-align:center;clear:both;font-size:11px; padding:20px 0 0}
footer ul {float:left}
footer ul li {float:left; padding:0 20px 0 0;}
footer ul .first {padding-left:0}
footer ul li a {color:#3a3a3a}
footer ul li a:hover {color:#000000; text-decoration:none}
footer ul .active a {color:#000000; text-decoration:none}
footer .social { float:right}
footer .social img { margin:0 0 0 10px}



.forprinting {display:none}
.toPrint {padding:0 0 0 22px; background:url('/images/printer.png') no-repeat left center}


/*-- UTIL --*/
.spacerBlank {width:0px;height:0px;font-size:0px;line-height:0px;clear:both}
.spacer10 {height:10px;font-size:0px;line-height:0px;clear:both}
.spacer20 {height:20px;font-size:0px;line-height:0px;clear:both}
.cTxt {text-align:center}
.rText {text-align:right}

.cf {*zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");*zoom: 1;}
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear: both; }





